Subject: [dtn] call for presentations at IETF 95

From: "Marc Blanchet" <[email-masked]>
Date: Tue, 08 Mar 2016 18:17:57 +0000

Hello,
  please send your presentation request for IETF 95 to the co-chairs 
([email-masked]) with the following information: title, name, 
draft.

  fyi, the dtn meeting is currently planned 10h00-12h30 monday April 4th 
local Buenos Aires time. However, this is the preliminary agenda and is 
subject to change. Kudos to secretariat to schedule based on our request 
for sooner in the week to enable CCSDS people to attend.

Marc.